
QGIS Application - Bug report #2815

Untranslatable strings

2010-06-16 11:23 AM - Jean-Roc Morreale

Status: Closed

Priority: Low

Assignee: nobody -

Category: Build/Install

Affected QGIS version: Regression?: No

Operating System: All Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 12875

Description

Hi, I've found a few text strings in the UI that are not in the qgis_*.ts file, here is the corresponding .ui :

[[QgsGraduatedSymbolRenderV]]2Widget -> table's headers : Symbol, Range , Label

[[DlgSymbolV]]2Properties -> the list of symbol type (FontMarker, [[SimpleMarker]],...)

Associated revisions

Revision e4b856da - 2010-06-17 10:43 PM - Jürgen Fischer

fix #2815 - including more missing translation strings

git-svn-id: http://svn.osgeo.org/qgis/trunk/qgis@13744 c8812cc2-4d05-0410-92ff-de0c093fc19c

Revision a77476a4 - 2010-06-17 10:43 PM - Jürgen Fischer

fix #2815 - including more missing translation strings

git-svn-id: http://svn.osgeo.org/qgis/trunk@13744 c8812cc2-4d05-0410-92ff-de0c093fc19c

History

#1 - 2010-06-17 01:44 PM - Jürgen Fischer

- Resolution set to fixed

- Status changed from Open to Closed

applied in commit:a77476a4 (SVN r13745) (german translation update in commit:b7ebbf78 (SVN r13746)).

Files

fix2815.diff 213 KB 2010-06-17 Jürgen Fischer
